.main-reviews{
	font-family:'Open Sans','Arial','Sans-Serif';	
}

.main-reviews__header{
	border-top: 8px solid #a65047;
	color: #a65047;
	padding: 16px 32px;
	background-color: #f2efee;
	display:flex;
}

.main-reviews__title{
	font-size:30px;
	text-transform: uppercase;
	color:#a65047;
	flex-grow:1;
}
.main-reviews__more{
	align-self:center;
}
.main-reviews__more-mobile{
	display:none;
	text-align:center;
	margin-top:16px;
}	
.main-reviews__more-link{
	color: #999;
	border-bottom: 1px solid #b5b5b5;
	text-decoration: none;	
}

.main-reviews__list {
	
}

.main-reviews__item {
	margin:16px 0;
}
.main-reviews__post {
	padding:0 32px;
	position:relative;
}
.main-reviews__post:before {
	content:"«";
	display:block;
	position:absolute;
	top: -16px;
	left: 0;
	font-size:48px;
	line-height:48px;
	color:#ad5a55;
	font-family:"Times New Roman";
}
.main-reviews__post:after {
	content:"»";
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	font-size:48px;
	line-height:48px;
	color:#ad5a55;	
	font-family:"Times New Roman";
}

.main-reviews__desc {
	color: #615d58;
	font-size:15px;
	line-height:1.4;
	margin:16px 0;
}
.main-reviews__date {
	font-size: 18px;
	font-weight: 600;
	color: #b05c58;	
}
.main-reviews__name {
	text-align:right;
	color:#ad5a55;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.main-reviews__item{
		display:none;
	}
	.main-reviews__item:first-child{
		display:block;
	}
}


@media screen and (max-width: 1024px) {
	.main-reviews__title{
		font-size:20px;
	}

	.main-reviews__item{
		display:none;
	}
	.main-reviews__item:first-child{
		display:block;
	}

	.main-reviews__date{
		font-size:16px;
	}
	.main-reviews__desc{
		font-size:14px;
	}
}


@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 416px) {
	.main-reviews__header{
		flex-direction:column;
	}
	.main-reviews__title{
		font-size:14px;
	}	
	.main-reviews__more{
		display:none;
	}	
	.main-reviews__more-mobile{
		display:block;
	}
	.main-reviews__name{
		font-size:12px;
	}
}